### Signal

# Clutter Seat::kbd-a11y-flags-changed

#### Declaration

    void
    kbd_a11y_flags_changed (
      ClutterSeat* self,
      guint settings_flags,
      guint changed_mask,
      gpointer user_data
    )

#### Description [src]

The signal is emitted each time the ClutterKeyboardA11yFlags configuration is changed as the result of keyboard accessibility operations.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`settings_flags`

  Type: `guint`

  The new ClutterKeyboardA11yFlags configuration.

`changed_mask`

  Type: `guint`

  The ClutterKeyboardA11yFlags changed.